Subject: Streptomyces and sucrose

From: B7TH <[email-masked]>
Date: Fri, 12 Nov 1993 05:20:53 GMT

I'm currently doing work involving S. aureofaciens growing
on a sucrose medium.  The original patent that describes the
organism's growth says that it grows well on sucrose but poorly
on glucose.  BTW, I'm in chemical engineering so I'm on slightly
unfamiliar turf here.  I would have thought that the sucrose would
be broken into glucose and fructose which would then be used, but
that would not appear to be the case.  Any info would be much
appreciated.

      Mike Zenaitis